program CLockTest_delphi;

uses
  Vcl.Forms,
  main in 'main.pas' {Form1},
  dev in 'dev.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
